{
  "name": "car-fetcher",
  "version": "1.0.0",
  "scripts": {
    "heroku": "git subtree push --prefix api heroku master",
    "deploy": "node -r dotenv/config deploy/ftp.js"
  },
  "devDependencies": {
    "dotenv": "8.2.0",
    "ftp-deploy": "2.3.7"
  }
}
